---@diagnostic disable: missing-return, lowercase-global
---@meta

---Will return a units name appended with the realm name without spaces. . UnitFullName(unit) will return a players name appended with the "shortened" realmname; this would be the realm name without spaces.
function UnitFullName() end
